Alberto Koskei Alberto Koskei - 1 year ago 97
Groovy Question

Griffon integration to NetBeans IDE

I have been researching on integration of griffon to NetBeans IDE but all I get online and on this platform has not solved my problem.I keep getting this error

The plugin Groovy Support is requested in implementation version 201112071828.

The following plugins are affected:       
groovy.griffon       
groovy.griffonproject

Answer Source

Griffon 2.x projects are regular Gradle (or Maven) projects, as such you do not require a Griffon specific plugin in NetBeans. See http://griffon-framework.org/tutorials/1_getting_started.html#_tutorial_1_4 for more information.

There is a Griffon plugin for NetBeans though, it was designed to work with Griffon 1.x. Both Griffon 1.x and the Griffon NetBeans plugin are no longer maintained and their usage is discouraged.

Recommended from our users: Dynamic Network Monitoring from WhatsUp Gold from IPSwitch. Free Download